struts-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "David C. Hicks" <dhi...@i-hicks.org>
Subject Can I build using Struts 2.1.8-SNAPSHOT?
Date Wed, 30 Sep 2009 18:39:04 GMT
I'm trying to determine if a fixed bug (marked in JIRA for v2.1.8)
solves a problem I've run into.  So, I've been trying to do my build
using a 2.1.8-SNAPSHOT version for Struts Core and Spring-Plugin.  I'm
encountering great difficulty with whatever dependencies flow from
there, however.  This is my repository definition in my own pom.xml:

        <repository>
            <id>ASF Struts2 Snapshots</id>
            <name>Struts2 Snapshots</name>
            <url>http://people.apache.org/repo/m2-snapshot-repository</url>
            <snapshots>
                <updatePolicy>daily</updatePolicy>
            </snapshots>
        </repository>

What is the recommended method for doing a build using an unreleased
version of Struts?

Thanks,
Dave


---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@struts.apache.org
For additional commands, e-mail: dev-help@struts.apache.org


Mime
View raw message